## python-skytools 3.3

=== debian/changelog ===
python-skytools (3.3-2) unstable; urgency=medium

  * Mention skytools/apipkg.py in copyright (MIT).

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 14 Feb 2018 09:45:51 +0100

python-skytools (3.3-1) unstable; urgency=medium

  * Initial Debian upload.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 09 Feb 2018 14:58:43 +0100
