=== debian/control ===
Source: python-skytools
Section: python
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Standards-Version: 4.1.3
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all-dev,
 python3-psycopg2,
 python3-setuptools,
X-Python3-Version: >= 3.5
Vcs-Git: https://salsa.debian.org/postgresql/python-skytools.git
Vcs-Browser: https://salsa.debian.org/postgresql/python-skytools
Homepage: https://github.com/pgq/python-skytools

Package: python3-skytools
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Skytools Python modules
 This is the low-level utility module split out from the old Skytools
 meta-package. It contains various utilities for writing PostgreSQL database
 scripts.
 .
 Features:
  * Support for background scripts - daemonizing - logging - config parsing
  * Database tools - tuned connection - DB structure examining - SQL parsing -
    COPY I/O
  * Time utilities - ISO timestamp parsing - datetime to timestamp
  * Text utilities - natural sort - fast urlencode I/O
