=== debian/watch ===
version=4
https://github.com/pgq/python-skytools/releases .*/v(.*).tar.gz
