## python-skytools 3.4

=== debian/changelog ===
python-skytools (3.4-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:15 +0100

python-skytools (3.4-2) unstable; urgency=medium

  * Source upload.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Dec 2019 13:38:17 +0100

python-skytools (3.4-1) unstable; urgency=low

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Nov 2019 14:59:19 +0100

python-skytools (3.3-3) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.
  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 07 Feb 2019 12:54:55 +0100
