## python-skytools 3.6

=== debian/changelog ===
python-skytools (3.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Aug 2020 10:47:28 +0200

python-skytools (3.5-2) unstable; urgency=medium

  * Add dependency on python3-psycopg2.
  * DH 13.
  * Remove ancient X-Python3-Version field.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Aug 2020 10:54:15 +0200

python-skytools (3.5-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version.
  * Restrict watch file to git tarballs.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 11:26:51 +0200
