=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: python-skytools
 Section: python
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-psycopg2,
  python3-setuptools,
-X-Python3-Version: >= 3.5
 Vcs-Git: https://salsa.debian.org/postgresql/python-skytools.git
 Vcs-Browser: https://salsa.debian.org/postgresql/python-skytools
 Homepage: https://github.com/pgq/python-skytools
 
 Package: python3-skytools
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
+ python3-psycopg2,
 Description: Skytools Python modules
  This is the low-level utility module split out from the old Skytools
  meta-package. It contains various utilities for writing PostgreSQL database
