## python-skytools 3.6.1~20220624.1134-1~1.git041a433.pgdg20.04+1

=== debian/changelog ===
python-skytools (3.6.1~20220624.1134-1~1.git041a433.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 20 Oct 2020 14:10:55 +0200

python-skytools (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Oct 2020 14:10:55 +0200
