=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
  dh-python,
  python3-all-dev,
  python3-psycopg2,
