## python-skytools 3.6.1~20220624.1134-1~1.git041a433.pgdg+1

=== debian/changelog ===
python-skytools (3.6.1~20220624.1134-1~1.git041a433.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 20 Oct 2020 14:10:55 +0200
