## python-skytools 3.8.1

=== Makefile ===
--- 
+++ 
@@ -5,10 +5,15 @@
 NEWS = NEWS.rst
 
 all:
+	tox -e lint
+	tox -e py3
 
 clean:
 	rm -rf build *.egg-info */__pycache__ tests/*.pyc
 	rm -rf .pybuild MANIFEST
+
+xlint:
+	tox -e xlint
 
 xclean: clean
 	rm -rf .tox dist
