=== debian/changelog ===
python-skytools (3.8.1-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 02 Jan 2023 16:26:01 +0100

python-skytools (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1.
    * debian/watch: use tags, not GitHub releases.
  * Add myself to Uploaders (Closes: #992937).
  * Update standards version to 4.6.2; no changes necessary.

 -- Tomasz Rybak <serpent@debian.org>  Mon, 02 Jan 2023 16:26:01 +0100
