=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
-Standards-Version: 4.5.0
+Uploaders: Christoph Berg <myon@debian.org>,
+ Tomasz Rybak <serpent@debian.org>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
  dh-python,
  python3-all-dev,
  python3-psycopg2,
