## python-skytools 3.9.2

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,12 @@
 clean:
 	rm -rf build *.egg-info */__pycache__ tests/*.pyc
 	rm -rf .pybuild MANIFEST
+
+sdist:
+	python3 setup.py sdist
+
+lint:
+	tox -e lint
 
 xlint:
 	tox -e xlint
@@ -34,6 +40,9 @@
 	git tag -d $(TAG)
 
 shownote:
-	awk -v VER="$(VERSION)" -f etc/note.awk $(NEWS) \
+	gawk -v VER="$(VERSION)" -f etc/note.awk $(NEWS) \
 	| pandoc -f rst -t gfm --wrap=none
 
+showuses:
+	grep uses: .github/workflows/*.yml
+
