=== debian/changelog ===
python-skytools (3.9.2-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove myself from Uploaders, thanks Tomasz for taking over!

  [ Tomasz Rybak ]
  * New upstream version 3.9.2
  * PEP-517: add pybuild-plugin-pyproject to build dependencies.

 -- Tomasz Rybak <serpent@debian.org>  Wed, 29 Nov 2023 20:11:48 +0100
