=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>,
+Uploaders:
  Tomasz Rybak <serpent@debian.org>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-psycopg2,
  python3-setuptools,
+ pybuild-plugin-pyproject
 Vcs-Git: https://salsa.debian.org/postgresql/python-skytools.git
 Vcs-Browser: https://salsa.debian.org/postgresql/python-skytools
 Homepage: https://github.com/pgq/python-skytools
