=== debian/watch ===
version=4
https://github.com/pgq/python-skytools/tags .*/v([^/]*).tar.gz
